``

prev Menu next

Differences between Linux or MAC versions and Windows version

The following Statements are not available on the Linux or Mac version.`
PAINT
FLOOD
ASOC PRINT
PLAY
PLAYSOUND
OLE
SIGNAL
WAIT SIGNAL
`

The following Functions are not available on the Linux or Mac version.`
PACKDBL$
UNPACKDBL
WINHANDLE
CallBackAdr
`

Linux or Mac versions have no capability to deal with metafiles.
GLOAD or GSAVE has no capability to deal with GIF image files.
CHAIN or EXECUTE has no capability to start any program with association.

`Alterations
OPEN statements do not append any extension when a file is designated without a extension.
Run parameters /NI, /NR, and /OR are altered into -NI, -NR and -OR, respectively.
`